
Redmine - Defect #16230

Copying issue to other tracker without the status

2014-03-05 10:32 - Johan Guilbaud

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.4.2

Description

Context :

Tracker 1 :

Status "New" (default)

Status "Toto"

Tracker 2 :

Statut "New" (default)

Status "Titi"

Issue #1 is in tracker 1 with status "Toto"

If i copy issue #1 into Tracker 2 i get issue #2 but Status isn't enabled in Tracker 2, so Status of issue #2 should be "New" and not

"Toto"

Related issues:

Related to Redmine - Feature #17576: Ability to choose, in administration pag... Closed 2008-06-30

Is duplicate of Redmine - Defect #10348: Wrong issue statuses assignment duri... Closed

History

#1 - 2014-04-08 11:42 - Johan Guilbaud

is it possible to have an answer please ? :)

#2 - 2014-07-29 11:22 - Anthony HERBÉ

+1

#3 - 2014-08-27 14:02 - Toshi MARUYAMA

- Related to Feature #17576: Ability to choose, in administration page, the behaviour of status during copying issues added

#4 - 2015-04-04 11:20 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I close this as duplicate of #10348.

Thanks for reporting it.

#5 - 2015-04-04 11:20 - Go MAEDA

- Is duplicate of Defect #10348: Wrong issue statuses assignment during issue copy added
